How to install geany-plugin-codenav on Debian Unstable (Sid)